/* Super Form CSS */
#ui-datepicker-div
{
	z-index: 100008 !important;
}
.ConfirmPage
{
	text-align: center;
	width: 100%;
}

.SF_Captcha
{
	 text-align:center;
	}

.SuperForm_Validator
{
	border: solid Blue 3px;
}

/* Easy Tooltip */
#easyTooltip
{
	width: 200px;
	padding: 5px;
	background-color: #EDF8FF;
	border: 2px solid #46A3D3;
	border-radius: 3px;
	font-size: 12px;
	z-index: 10001;
	color: #085B8F;
	text-shadow: 0 1px 1px #FFFFFF;
}

.DNNSmart_SuperForm .SF_TextBox {
background: none repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #B5B8C8;

    font-size: 14px;
    margin-bottom: 4px;
    padding: 4px;
}

/*! jQuery UI - v1.10.2 - 2013-04-06
* http://jqueryui.com
* Includes: jquery.DNNSmart_SuperForm_DatePicker .ui.core.css, jquery.DNNSmart_SuperForm_DatePicker .ui.datepicker.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=5px&bgColorHeader=2191c0&bgTextureHeader=gloss_wave&bgImgOpacityHeader=75&borderColorHeader=4297d7&fcHeader=eaf5f7&iconColorHeader=d8e7f3&bgColorContent=fcfdfd&bgTextureContent=inset_hard&bgImgOpacityContent=100&borderColorContent=a6c9e2&fcContent=222222&iconColorContent=0078ae&bgColorDefault=0078ae&bgTextureDefault=glass&bgImgOpacityDefault=45&borderColorDefault=77d5f7&fcDefault=ffffff&iconColorDefault=e0fdff&bgColorHover=79c9ec&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=448dae&fcHover=026890&iconColorHover=056b93&bgColorActive=6eac2c&bgTextureActive=gloss_wave&bgImgOpacityActive=50&borderColorActive=acdd4a&fcActive=ffffff&iconColorActive=f5e175&bgColorHighlight=f8da4e&bgTextureHighlight=glass&bgImgOpacityHighlight=55&borderColorHighlight=fcd113&fcHighlight=915608&iconColorHighlight=f7a50d&bgColorError=e14f1c&bgTextureError=gloss_wave&bgImgOpacityError=45&borderColorError=cd0a0a&fcError=ffffff&iconColorError=fcd113&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=75&opacityOverlay=30&bgColorShadow=999999&bgTextureShadow=flat&bgImgOpacityShadow=55&opacityShadow=45&thicknessShadow=0px&offsetTopShadow=5px&offsetLeftShadow=5px&cornerRadiusShadow=5px
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */

/* Layout helpers
----------------------------------*/
.DNNSmart_SuperForm_DatePicker .ui-helper-hidden
{
	display: none;
}
.DNNSmart_SuperForm_DatePicker .ui-helper-hidden-accessible
{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.DNNSmart_SuperForm_DatePicker .ui-helper-reset
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.DNNSmart_SuperForm_DatePicker .ui-helper-clearfix:before, .DNNSmart_SuperForm_DatePicker .ui-helper-clearfix:after
{
	content: "";
	display: table;
	border-collapse: collapse;
}
.DNNSmart_SuperForm_DatePicker .ui-helper-clearfix:after
{
	clear: both;
}
.DNNSmart_SuperForm_DatePicker .ui-helper-clearfix
{
	min-height: 0; /* support: IE7 */
}
.DNNSmart_SuperForm_DatePicker .ui-helper-zfix
{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0);
}

.DNNSmart_SuperForm_DatePicker .ui-front
{
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.DNNSmart_SuperForm_DatePicker .ui-state-disabled
{
	cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.DNNSmart_SuperForm_DatePicker .ui-icon
{
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.DNNSmart_SuperForm_DatePicker .ui-widget-overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker
{
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-header
{
	position: relative;
	padding: .2em 0;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-prev, .DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-next
{
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-prev-hover, .DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-next-hover
{
	top: 1px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-prev
{
	left: 2px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-next
{
	right: 2px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-prev-hover
{
	left: 1px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-next-hover
{
	right: 1px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-prev span, .DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-next span
{
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-title
{
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-title select
{
	font-size: 12px;
	margin: 1px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker select.ui-datepicker-month-year
{
	width: 100%;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker select.ui-datepicker-month, .DNNSmart_SuperForm_DatePicker .ui-datepicker select.ui-datepicker-year
{
	width: 49%;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker table
{
	width: 100%;
	font-size: 12px;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker th
{
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker td
{
	border: 0;
	padding: 1px;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker td span, .DNNSmart_SuperForm_DatePicker .ui-datepicker td a
{
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-buttonpane
{
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-buttonpane button
{
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current
{
	float: left;
}

/* with multiple calendars */
.DNNSmart_SuperForm_DatePicker .ui-datepicker.ui-datepicker-multi
{
	width: auto;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi .ui-datepicker-group
{
	float: left;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi .ui-datepicker-group table
{
	width: 95%;
	margin: 0 auto .4em;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi-2 .ui-datepicker-group
{
	width: 50%;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi-3 .ui-datepicker-group
{
	width: 33.3%;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi-4 .ui-datepicker-group
{
	width: 25%;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .DNNSmart_SuperForm_DatePicker .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header
{
	border-left-width: 0;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-multi .ui-datepicker-buttonpane
{
	clear: left;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-row-break
{
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl
{
	direction: rtl;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-prev
{
	right: 2px;
	left: auto;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-next
{
	left: 2px;
	right: auto;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-prev:hover
{
	right: 1px;
	left: auto;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-next:hover
{
	left: 1px;
	right: auto;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-buttonpane
{
	clear: right;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-buttonpane button
{
	float: left;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current, .DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-group
{
	float: right;
}
.DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .DNNSmart_SuperForm_DatePicker .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header
{
	border-right-width: 0;
	border-left-width: 1px;
}

/* Component containers
----------------------------------*/
.DNNSmart_SuperForm_DatePicker .ui-widget
{
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
}
.DNNSmart_SuperForm_DatePicker .ui-widget .ui-widget
{
	font-size: 12px;
}
.DNNSmart_SuperForm_DatePicker .ui-widget input, .DNNSmart_SuperForm_DatePicker .ui-widget select, .DNNSmart_SuperForm_DatePicker .ui-widget textarea, .DNNSmart_SuperForm_DatePicker .ui-widget button
{
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
}
.DNNSmart_SuperForm_DatePicker .ui-widget-content
{
	border: 1px solid #a6c9e2;
	background: #fcfdfd url(images/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x;
	color: #222222;
}
.DNNSmart_SuperForm_DatePicker .ui-widget-content a
{
	color: #222222;
}
.DNNSmart_SuperForm_DatePicker .ui-widget-header
{
	border: 1px solid #4297d7;
	background: #2191c0 url(images/ui-bg_gloss-wave_75_2191c0_500x100.png) 50% 50% repeat-x;
	color: #eaf5f7;
	font-weight: bold;
}
.DNNSmart_SuperForm_DatePicker .ui-widget-header a
{
	color: #eaf5f7;
}

/* Interaction states
----------------------------------*/
.DNNSmart_SuperForm_DatePicker .ui-state-default, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-default, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-default
{
	border: 1px solid #77d5f7;
	background: #0078ae url(images/ui-bg_glass_45_0078ae_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #ffffff;
}
.DNNSmart_SuperForm_DatePicker .ui-state-default a, .DNNSmart_SuperForm_DatePicker .ui-state-default a:link, .DNNSmart_SuperForm_DatePicker .ui-state-default a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.DNNSmart_SuperForm_DatePicker .ui-state-hover, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-hover, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-hover, .DNNSmart_SuperForm_DatePicker .ui-state-focus, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-focus, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-focus
{
	border: 1px solid #448dae;
	background: #79c9ec url(images/ui-bg_glass_75_79c9ec_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #026890;
}
.DNNSmart_SuperForm_DatePicker .ui-state-hover a, .DNNSmart_SuperForm_DatePicker .ui-state-hover a:hover, .DNNSmart_SuperForm_DatePicker .ui-state-hover a:link, .DNNSmart_SuperForm_DatePicker .ui-state-hover a:visited
{
	color: #026890;
	text-decoration: none;
}
.DNNSmart_SuperForm_DatePicker .ui-state-active, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-active, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-active
{
	border: 1px solid #acdd4a;
	background: #6eac2c url(images/ui-bg_gloss-wave_50_6eac2c_500x100.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #ffffff;
}
.DNNSmart_SuperForm_DatePicker .ui-state-active a, .DNNSmart_SuperForm_DatePicker .ui-state-active a:link, .DNNSmart_SuperForm_DatePicker .ui-state-active a:visited
{
	color: #ffffff;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.DNNSmart_SuperForm_DatePicker .ui-state-highlight, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-highlight, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-highlight
{
	border: 1px solid #fcd113;
	background: #f8da4e url(images/ui-bg_glass_55_f8da4e_1x400.png) 50% 50% repeat-x;
	color: #915608;
}
.DNNSmart_SuperForm_DatePicker .ui-state-highlight a, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-highlight a, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-highlight a
{
	color: #915608;
}
.DNNSmart_SuperForm_DatePicker .ui-state-error, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-error, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-error
{
	border: 1px solid #cd0a0a;
	background: #e14f1c url(images/ui-bg_gloss-wave_45_e14f1c_500x100.png) 50% top repeat-x;
	color: #ffffff;
}
.DNNSmart_SuperForm_DatePicker .ui-state-error a, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-error a, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-error a
{
	color: #ffffff;
}
.DNNSmart_SuperForm_DatePicker .ui-state-error-text, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-error-text, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-error-text
{
	color: #ffffff;
}
.DNNSmart_SuperForm_DatePicker .ui-priority-primary, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-priority-primary, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-priority-primary
{
	font-weight: bold;
}
.DNNSmart_SuperForm_DatePicker .ui-priority-secondary, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-priority-secondary, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-priority-secondary
{
	opacity: .7;
	filter: Alpha(Opacity=70);
	font-weight: normal;
}
.DNNSmart_SuperForm_DatePicker .ui-state-disabled, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-state-disabled, .DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-state-disabled
{
	opacity: .35;
	filter: Alpha(Opacity=35);
	background-image: none;
}
.DNNSmart_SuperForm_DatePicker .ui-state-disabled .ui-icon
{
	filter: Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* Icons
----------------------------------*/

/* states and images */
.DNNSmart_SuperForm_DatePicker .ui-icon
{
	width: 16px;
	height: 16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon, .DNNSmart_SuperForm_DatePicker .ui-widget-content .ui-icon
{
	background-image: url(images/ui-icons_0078ae_256x240.png);
}
.DNNSmart_SuperForm_DatePicker .ui-widget-header .ui-icon
{
	background-image: url(images/ui-icons_d8e7f3_256x240.png);
}
.DNNSmart_SuperForm_DatePicker .ui-state-default .ui-icon
{
	background-image: url(images/ui-icons_e0fdff_256x240.png);
}
.DNNSmart_SuperForm_DatePicker .ui-state-hover .ui-icon, .DNNSmart_SuperForm_DatePicker .ui-state-focus .ui-icon
{
	background-image: url(images/ui-icons_056b93_256x240.png);
}
.DNNSmart_SuperForm_DatePicker .ui-state-active .ui-icon
{
	background-image: url(images/ui-icons_f5e175_256x240.png);
}
.DNNSmart_SuperForm_DatePicker .ui-state-highlight .ui-icon
{
	background-image: url(images/ui-icons_f7a50d_256x240.png);
}
.DNNSmart_SuperForm_DatePicker .ui-state-error .ui-icon, .DNNSmart_SuperForm_DatePicker .ui-state-error-text .ui-icon
{
	background-image: url(images/ui-icons_fcd113_256x240.png);
}

/* positioning */
.DNNSmart_SuperForm_DatePicker .ui-icon-blank
{
	background-position: 16px 16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-n
{
	background-position: 0 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-ne
{
	background-position: -16px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-e
{
	background-position: -32px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-se
{
	background-position: -48px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-s
{
	background-position: -64px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-sw
{
	background-position: -80px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-w
{
	background-position: -96px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-1-nw
{
	background-position: -112px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-2-n-s
{
	background-position: -128px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-carat-2-e-w
{
	background-position: -144px 0;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-n
{
	background-position: 0 -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-ne
{
	background-position: -16px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-e
{
	background-position: -32px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-se
{
	background-position: -48px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-s
{
	background-position: -64px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-sw
{
	background-position: -80px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-w
{
	background-position: -96px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-1-nw
{
	background-position: -112px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-2-n-s
{
	background-position: -128px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-triangle-2-e-w
{
	background-position: -144px -16px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-n
{
	background-position: 0 -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-ne
{
	background-position: -16px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-e
{
	background-position: -32px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-se
{
	background-position: -48px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-s
{
	background-position: -64px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-sw
{
	background-position: -80px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-w
{
	background-position: -96px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-1-nw
{
	background-position: -112px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-2-n-s
{
	background-position: -128px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-2-ne-sw
{
	background-position: -144px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-2-e-w
{
	background-position: -160px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-2-se-nw
{
	background-position: -176px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowstop-1-n
{
	background-position: -192px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowstop-1-e
{
	background-position: -208px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowstop-1-s
{
	background-position: -224px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowstop-1-w
{
	background-position: -240px -32px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-n
{
	background-position: 0 -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-ne
{
	background-position: -16px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-e
{
	background-position: -32px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-se
{
	background-position: -48px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-s
{
	background-position: -64px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-sw
{
	background-position: -80px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-w
{
	background-position: -96px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-1-nw
{
	background-position: -112px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-2-n-s
{
	background-position: -128px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-2-ne-sw
{
	background-position: -144px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-2-e-w
{
	background-position: -160px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthick-2-se-nw
{
	background-position: -176px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthickstop-1-n
{
	background-position: -192px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthickstop-1-e
{
	background-position: -208px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthickstop-1-s
{
	background-position: -224px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowthickstop-1-w
{
	background-position: -240px -48px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturnthick-1-w
{
	background-position: 0 -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturnthick-1-n
{
	background-position: -16px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturnthick-1-e
{
	background-position: -32px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturnthick-1-s
{
	background-position: -48px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturn-1-w
{
	background-position: -64px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturn-1-n
{
	background-position: -80px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturn-1-e
{
	background-position: -96px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowreturn-1-s
{
	background-position: -112px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowrefresh-1-w
{
	background-position: -128px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowrefresh-1-n
{
	background-position: -144px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowrefresh-1-e
{
	background-position: -160px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrowrefresh-1-s
{
	background-position: -176px -64px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-4
{
	background-position: 0 -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-arrow-4-diag
{
	background-position: -16px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-extlink
{
	background-position: -32px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-newwin
{
	background-position: -48px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-refresh
{
	background-position: -64px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-shuffle
{
	background-position: -80px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-transfer-e-w
{
	background-position: -96px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-transferthick-e-w
{
	background-position: -112px -80px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-folder-collapsed
{
	background-position: 0 -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-folder-open
{
	background-position: -16px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-document
{
	background-position: -32px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-document-b
{
	background-position: -48px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-note
{
	background-position: -64px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-mail-closed
{
	background-position: -80px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-mail-open
{
	background-position: -96px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-suitcase
{
	background-position: -112px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-comment
{
	background-position: -128px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-person
{
	background-position: -144px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-print
{
	background-position: -160px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-trash
{
	background-position: -176px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-locked
{
	background-position: -192px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-unlocked
{
	background-position: -208px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-bookmark
{
	background-position: -224px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-tag
{
	background-position: -240px -96px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-home
{
	background-position: 0 -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-flag
{
	background-position: -16px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-calendar
{
	background-position: -32px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-cart
{
	background-position: -48px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-pencil
{
	background-position: -64px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-clock
{
	background-position: -80px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-disk
{
	background-position: -96px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-calculator
{
	background-position: -112px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-zoomin
{
	background-position: -128px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-zoomout
{
	background-position: -144px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-search
{
	background-position: -160px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-wrench
{
	background-position: -176px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-gear
{
	background-position: -192px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-heart
{
	background-position: -208px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-star
{
	background-position: -224px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-link
{
	background-position: -240px -112px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-cancel
{
	background-position: 0 -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-plus
{
	background-position: -16px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-plusthick
{
	background-position: -32px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-minus
{
	background-position: -48px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-minusthick
{
	background-position: -64px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-close
{
	background-position: -80px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-closethick
{
	background-position: -96px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-key
{
	background-position: -112px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-lightbulb
{
	background-position: -128px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-scissors
{
	background-position: -144px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-clipboard
{
	background-position: -160px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-copy
{
	background-position: -176px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-contact
{
	background-position: -192px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-image
{
	background-position: -208px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-video
{
	background-position: -224px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-script
{
	background-position: -240px -128px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-alert
{
	background-position: 0 -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-info
{
	background-position: -16px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-notice
{
	background-position: -32px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-help
{
	background-position: -48px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-check
{
	background-position: -64px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-bullet
{
	background-position: -80px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-radio-on
{
	background-position: -96px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-radio-off
{
	background-position: -112px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-pin-w
{
	background-position: -128px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-pin-s
{
	background-position: -144px -144px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-play
{
	background-position: 0 -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-pause
{
	background-position: -16px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-seek-next
{
	background-position: -32px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-seek-prev
{
	background-position: -48px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-seek-end
{
	background-position: -64px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-seek-start
{
	background-position: -80px -160px;
}
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.DNNSmart_SuperForm_DatePicker .ui-icon-seek-first
{
	background-position: -80px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-stop
{
	background-position: -96px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-eject
{
	background-position: -112px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-volume-off
{
	background-position: -128px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-volume-on
{
	background-position: -144px -160px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-power
{
	background-position: 0 -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-signal-diag
{
	background-position: -16px -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-signal
{
	background-position: -32px -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-battery-0
{
	background-position: -48px -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-battery-1
{
	background-position: -64px -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-battery-2
{
	background-position: -80px -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-battery-3
{
	background-position: -96px -176px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-plus
{
	background-position: 0 -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-minus
{
	background-position: -16px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-close
{
	background-position: -32px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-triangle-e
{
	background-position: -48px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-triangle-s
{
	background-position: -64px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-triangle-w
{
	background-position: -80px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-triangle-n
{
	background-position: -96px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-arrow-e
{
	background-position: -112px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-arrow-s
{
	background-position: -128px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-arrow-w
{
	background-position: -144px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-arrow-n
{
	background-position: -160px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-zoomin
{
	background-position: -176px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-zoomout
{
	background-position: -192px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circle-check
{
	background-position: -208px -192px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circlesmall-plus
{
	background-position: 0 -208px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circlesmall-minus
{
	background-position: -16px -208px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-circlesmall-close
{
	background-position: -32px -208px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-squaresmall-plus
{
	background-position: -48px -208px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-squaresmall-minus
{
	background-position: -64px -208px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-squaresmall-close
{
	background-position: -80px -208px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-grip-dotted-vertical
{
	background-position: 0 -224px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-grip-dotted-horizontal
{
	background-position: -16px -224px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-grip-solid-vertical
{
	background-position: -32px -224px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-grip-solid-horizontal
{
	background-position: -48px -224px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-gripsmall-diagonal-se
{
	background-position: -64px -224px;
}
.DNNSmart_SuperForm_DatePicker .ui-icon-grip-diagonal-se
{
	background-position: -80px -224px;
}


/* Misc visuals
----------------------------------*/

/* Corner radius */
.DNNSmart_SuperForm_DatePicker .ui-corner-all, .DNNSmart_SuperForm_DatePicker .ui-corner-top, .DNNSmart_SuperForm_DatePicker .ui-corner-left, .DNNSmart_SuperForm_DatePicker .ui-corner-tl
{
	border-top-left-radius: 5px;
}
.DNNSmart_SuperForm_DatePicker .ui-corner-all, .DNNSmart_SuperForm_DatePicker .ui-corner-top, .DNNSmart_SuperForm_DatePicker .ui-corner-right, .DNNSmart_SuperForm_DatePicker .ui-corner-tr
{
	border-top-right-radius: 5px;
}
.DNNSmart_SuperForm_DatePicker .ui-corner-all, .DNNSmart_SuperForm_DatePicker .ui-corner-bottom, .DNNSmart_SuperForm_DatePicker .ui-corner-left, .DNNSmart_SuperForm_DatePicker .ui-corner-bl
{
	border-bottom-left-radius: 5px;
}
.DNNSmart_SuperForm_DatePicker .ui-corner-all, .DNNSmart_SuperForm_DatePicker .ui-corner-bottom, .DNNSmart_SuperForm_DatePicker .ui-corner-right, .DNNSmart_SuperForm_DatePicker .ui-corner-br
{
	border-bottom-right-radius: 5px;
}

/* Overlays */
.DNNSmart_SuperForm_DatePicker .ui-widget-overlay
{
	background: #aaaaaa url(images/ui-bg_flat_75_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
}
.DNNSmart_SuperForm_DatePicker .ui-widget-shadow
{
	margin: 5px 0 0 5px;
	padding: 0px;
	background: #999999 url(images/ui-bg_flat_55_999999_40x100.png) 50% 50% repeat-x;
	opacity: .45;
	filter: Alpha(Opacity=45);
	border-radius: 5px;
}


/*--------- CSS Reset for All----------*/
.SuperForm table {
    overflow: hidden;
}

.fieldtitle{ width:180px;}
.step_div { padding: 0 0 0 5px;}
.field_row { overflow:hidden; padding: 5px 0;}
.field_div { float:left;}

/*--------- CSS Reset for Tablet
@media only screen and (min-width: 768px) and (max-width: 959px) { ----------*/


/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) { 
.fieldcontent { padding:0;}
.step_div input[type=text],.step_div textarea {
    width: 95%!important;
}
.fieldtitle{ width:100%;}
.field_div { float:none;}
.step_div select { width:95.5%;}
}
